#slide3 {
    width:1000px;
    height:768px;
    margin: 0 auto;
    position:relative;
}
.top-bg{
    background: url(../../images/verh.jpg);
    height: 61px;
}
.f-bottom{
    background: url(../../images/niz.jpg);
}
#slide3 h3{
    font-family: "FiraSansMedium";
    font-size: 30px;
    color: #626262;
    text-transform: uppercase;
    line-height: 1.3;
    letter-spacing: 1.5px;
    margin: 95px 0 0px 0;
} 
#slide3 .block1{
    float: left;
    width: 50%;
}
#slide3 .block1 p{
    font-family: "FiraSansRegular";
    font-size: 18px;
    color: #626262;
    line-height: 1.3;
    margin-bottom: 35px;
}
#slide3 .block2{
    margin-top: 80px;
    float: right;
}
.bold{
    font-family: "FiraSansBold";
}
